.icon-alt-facebook { background-image: url('png/alt-facebook.png'); background-repeat: no-repeat; }

.icon-alt-gplus { background-image: url('png/alt-gplus.png'); background-repeat: no-repeat; }

.icon-alt-linkedin { background-image: url('png/alt-linkedin.png'); background-repeat: no-repeat; }

.icon-alt-twitter { background-image: url('png/alt-twitter.png'); background-repeat: no-repeat; }

.icon-approved { background-image: url('png/approved.png'); background-repeat: no-repeat; }

.icon-channel { background-image: url('png/channel.png'); background-repeat: no-repeat; }

.icon-channels { background-image: url('png/channels.png'); background-repeat: no-repeat; }

.icon-content-types { background-image: url('png/content-types.png'); background-repeat: no-repeat; }

.icon-cxo { background-image: url('png/cxo.png'); background-repeat: no-repeat; }

.icon-event { background-image: url('png/event.png'); background-repeat: no-repeat; }

.icon-events { background-image: url('png/events.png'); background-repeat: no-repeat; }

.icon-featured { background-image: url('png/featured.png'); background-repeat: no-repeat; }

.icon-follow { background-image: url('png/follow.png'); background-repeat: no-repeat; }

.icon-heart { background-image: url('png/heart.png'); background-repeat: no-repeat; }

.icon-icon-live { background-image: url('png/icon-live.png'); background-repeat: no-repeat; }

.icon-letSlide-playbtn { background-image: url('png/letSlide-playbtn.png'); background-repeat: no-repeat; }

.icon-live { background-image: url('png/live.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-more-arrow { background-image: url('png/more-arrow.png'); background-repeat: no-repeat; }

.icon-ondemand { background-image: url('png/ondemand.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-settings { background-image: url('png/settings.png'); background-repeat: no-repeat; }

.icon-shared-white { background-image: url('png/shared-white.png'); background-repeat: no-repeat; }

.icon-shared { background-image: url('png/shared.png'); background-repeat: no-repeat; }

.icon-slideme-playbtn { background-image: url('png/slideme-playbtn.png'); background-repeat: no-repeat; }

.icon-spinner { background-image: url('png/spinner.png'); background-repeat: no-repeat; }

.icon-viewed-white { background-image: url('png/viewed-white.png'); background-repeat: no-repeat; }

.icon-viewed { background-image: url('png/viewed.png'); background-repeat: no-repeat; }

.icon-x { background-image: url('png/x.png'); background-repeat: no-repeat; }

